HKCert
  

Google Chrome Multiple Vulnerabilities

Release Date: 11 / 05 / 2018
Last Update: 11 / 05 / 2018
Criticality Level:  


Multiple vulnerabilities were identified in Google Chrome, a remote attacker can exploit these vulnerabilities to perform elevation of privilege on the targeted system.

  • Elevation of Privilege
  • Versions prior to 66.0.3359.170

Before installation of the software, please visit the software manufacturer web-site for more details.

  • Update to version 66.0.3359.170.